export default function useColumns() {
  // const SearchColumns = [];
  const TableColumns = [
    {
      item: { key: "name", title: "名称", width: "auto" },
      attr: {},
    },
    // {
    //   item: { key: "", title: "" },
    //   attr: {},
    // },

  ];
  return { TableColumns };
}